# Overview 

This adapter is used to integrate the Itential Automation Platform (IAP) with the Nokia_altiplano System. The API that was used to build the adapter for Nokia_altiplano is usually available in the report directory of this adapter. The adapter utilizes the Nokia_altiplano API to provide the integrations that are deemed pertinent to IAP. The ReadMe file is intended to provide information on this adapter it is generated from various other Markdown files.

## Details 
The Nokia Altiplano adapter from Itential is used to integrate the Itential Automation Platform (IAP) with Nokia Altiplano.

With this adapter you have the ability to perform operations with Nokia Altiplano on items such as:

- Entity
- Intent

For further technical details on how to install and use this adapter, please click the Technical Documentation tab. 
